Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:04:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account himanshu watwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  himanshu watwani Bot:  Hi Himanshu Watwani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680268881 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588366580            09:53 PM, 20th Jul                     himan
 shu watwani                    My order is not showing under my order history           09:53 PM, 20th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:54 PM, 20th Jul                     himanshu watwani                    Hi Sohaib           09:54 PM, 20th Jul                     himanshu watwani                    Today I have placed order           09:55 PM, 20th Jul                     himanshu watwani                    And just signed up           09:55 PM, 20th Jul                     himanshu watwani                    Order is not showing under my order history           09:55 PM, 20th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:56 PM, 20th Jul                     himanshu watwani                    968026
 8881 order no.           09:57 PM, 20th Jul                   Sohaib                   We have checked and it appears that the following order number: (9680268881) was placed on (Jul 20, 2021). Please note the delivery time frame is 2-3 business days.           09:58 PM, 20th Jul                     himanshu watwani                    I am not asking for delivery           09:58 PM, 20th Jul                     himanshu watwani                    I am asking it is not showing under my order history           09:58 PM, 20th Jul                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  [email-masked]           09:59 PM, 20th Jul                   Sohaib                   Kindly try logged in to your account via mail: [email-masked]           10:00 PM, 20th Jul              
      Sohaib                   Is there anything else I can help you with?           10:00 PM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887461